# Generated by Django 2.2.6 on 2019-10-07 14:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='jadwal',
            name='description',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='category',
            field=models.CharField(choices=[('College', 'College'), ('Organization', 'Organization'), ('Comitee', 'Comitee'), ('Family', 'Family'), ('Refreshing', 'Refreshing'), ('Me Time', 'Me Time'), ('Others', 'Others')], max_length=100),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='day',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='location',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='title',
            field=models.CharField(max_length=100),
        ),
    ]
